/*  
Site Name: The Cathedral Lectures
Site URI: duomo.ac.nz
Description: ---
Version: 1.0

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: Oct 2009
Last update made by: CE

CONVENTIONS ---------------------------------------

hyphenate class / id names - #my-id-name, .my-class-name
class / id names to start with lower case letter (ID's reserved for .net use will start with Upper case letter)

CONTENTS ------------------------------------------

*01: Reset
*02: Util classes & Phrase Elements
*03: Default Styles (Typography, colour)
*04: Structure (layout, size, positioning)
*05: Common Containers & Subclasses
*06: Forms
*07: Custom Containers & Subclasses

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/

body {color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{display:block;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"'";}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}

/* *02: Util Classes ----------------------------------------------------------------------------------------------------------*/

.center 				{ text-align: center; }
.right 					{ text-align: right !important; }
.left 					{ text-align: left !important; }
.small 					{ font-size: 9px !important;}
#ie6 .small, #ie7 .small{ font-size: 10px !important;}
.float-right 			{ float: right; }
.float-left 			{ float: left;}
.clear 					{ clear: both; }
.uppercase 				{ text-transform: uppercase; }
.nowrap 				{ white-space: nowrap; }
.offscreen				{ position: absolute; left: -9999px; top: -9999px; }
.hidden					{ display: none; }
.self-clear 			{ zoom: 1; }
.self-clear:after 		{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.no-right-margin		{ margin-right: 0 !important; }
.no-left-margin			{ margin-left: 0 !important; }
.no-top-margin			{ margin-top: 0 !important; }
.no-bottom-margin		{ margin-bottom: 0 !important; }
.hot					{ cursor:pointer; }

/* *02a: Phrase Elements -------------------- */
strong, .bold 			{ font-weight: bold !important; /*letter-spacing:1px;*/ }
em, .italic				{ font-style: italic; }
code					{ font-family: Courier, serif; color: #999; font-size: 0.5em; }
cite					{ font-style: italic; }
abbr, acronym			{ border-bottom: 1px dotted; cursor: help; }
q						{ color: #fff; }
blockquote				{ color: #fff; margin: 0 0 0.5em 0; }

/* *03: Default Styles --------------------------------------------------------------------------------------------------------*/

body {
	font: 62.5%/1.6 Georgia,"Times New Roman",Times,serif; /* set font size to 10px (a nice round number) - 1.4 line height */
	background: #fff;
	color: #868686;
}

img, #logo { behavior: url(/scripts/iepngfix.htc) }

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; letter-spacing: 0px; margin-bottom: 0; color: #333; font-weight: bold; }

h1 { font-size: 2.4em; margin: 0 0 15px 0; color: #b0441f; line-height: 1.2em; }
h2 { font-size: 1.8em; margin: 0 0 0 0; }
h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.6em; margin: 0 0 0 0; font-weight: normal; }

p { font-size: 1.4em; line-height: 1.6em; margin: 0 0 20px 0; }

a { color: #8e2800; }

a:hover, a:active { color: #b64926; }

ul li {
	list-style-type: none;
}

ol li {
	list-style-type: decimal;
}

blockquote {
	font-size: 1.5em;
	font-style: italic;
	color: #999;
	padding: 0 0 0 20px;
	background: url(/Images/interface/bg-quote.gif) no-repeat;
	margin: 0;
}

blockquote p { margin-bottom:0; padding:0; }

.quote-src {
	display: block;
	text-align: right;
	color: #333;
}

.drop-cap:first-letter {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	display: block;
	font-size: 2em;
	font-weight: normal;
}

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/
/*    : NOTE: only structural css here - widths, heights, floats, margins etc. any styling code to go in '05: Common Containers & Subclasses' */

#header {
	width: 960px;
	margin: 0 auto 30px auto;
	height: 165px;
	position: relative;
	border-bottom: 1px dotted #bfa75f;
}

#page {
	width: 960px;
	margin: auto auto;
}

#content {
	width: 680px;
	margin-right: 30px;
	float: left;
}

#navigation {
	width: 250px;
	float: left;
}

#footer {
	width: 960px;
	margin: 20px auto 40px auto;
	border-bottom: 1px dotted #bfa75f;
	border-top: 1px dotted #bfa75f;
	padding: 10px 0px 10px 0px;
}

#bottom-nav {
}

/* *05: Common Containers & Subclasses ----------------------------------------------------------------------------------------*/

/* access keys ========================= */
#accesskeys { display: none; }

/* header ========================= */
#logo {
	display: block;
	width: 788px;
	height: 133px;
	background: url(/Images/interface/logo-cathedral-lectures.jpg) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	left: -97px;
}

/* navigation ========================= */
#navigation li {
	font-size: 1.4em;
	zoom: 1;
}

#navigation li a {
	text-decoration: none;
	font-style: italic;
	border-bottom: 1px dotted #bfa75f;
	padding: 10px 0px 10px 0px;
	display: block;
	line-height: 1.2em;
}

#navigation li a:hover {
	padding-left: 1px;
}

#navigation li a span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
}

#navigation li.selected a {
	background: url(/Images/interface/bg-selected-nav.gif) no-repeat 0 15px;
	padding-left: 20px;
}

/* body text styles (rich text editor) ========================= */
.body-text img {
	border: 10px solid #efefef;
	float: left;
	margin: 0px 20px 10px 0px;
}

.body-text h2 {
	clear: both;
}

.body-text ul, .body-text ol {
	font-size: 1.3em;
	margin: 0px 0px 20px 17px;
	color: #666;
}

.body-text ul li {
	list-style-type: disc;
}

#ie6 .body-text ul li, #ie7 .body-text ul li { margin-left: 20px; }
#ie6 .body-text ol li, #ie7 .body-text ol li { margin-left: 25px; }

/* footer ========================= */
#footer li {
	float: left;
	font-size: 1.2em;
	font-style: italic;
	margin-right: 20px;
}


/* *06: Forms -----------------------------------------------------------------------------------------------------------------*/
fieldset {
	font-size: 1.4em;
	border-bottom: 1px dotted #efefef;
	border-top: 1px dotted #efefef;
	padding: 20px 0px 20px 0px;
}

fieldset p { font-size: 100%; }

fieldset li {
	zoom: 1;
	margin-top: 10px;
}
fieldset li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

input, textarea {
	border: 1px solid #ccc;
	padding: 10px;
	float: left;
	width: 508px;
}

label {
	width: 120px;
	float: left;
	background: #efefef;
	padding: 9px 10px 8px 10px;
}

.checkbox input { width: auto; margin-top: 10px; border: none; }
.checkbox label { 
	width: 600px; 
	padding-top: 0;
	padding-left: 20px;
	background: none;
}
.checkbox label em { 
	display: block;
}
.checkbox label strong { 
	font-size: 1.6em;
	font-weight: normal !important;
}

.submit {
	width: 200px;
	margin-left: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #999;
	color: #FFF;
	border: none;
}

label.error {
	background: #B0441F;
	color: #FFF;
}

.validation-summary {
	background: #B0441F;
	color: #FFF;
	width: 490px;
	padding: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 10px;
}

.error-summary {
	background: #ff0000;
}

.validation-summary strong {
/*	text-transform: uppercase;*/
	font-weight: normal !important;
	font-size: 20px;
	display: block;
}



/* *07: Custom Containers & Subclasses ----------------------------------------------------------------------------------------*/
.large-img {
	margin-bottom: 20px;
}



.large-img img {
	border: 10px solid #efefef;
}

.large-img .caption {
	padding: 0 10px 10px 10px;
	margin: 0;
	background: #efefef;
	font-style: italic;
	font-size: 1.2em;
	color: #333;
}

.portrait { background: #EFEFEF; width: 300px; float: left; margin-right: 10px; text-align: center; }
.portrait img { float: none; display: block; margin: 5px auto 5px; }
.portrait .caption { font-style: normal; font-size: 1.1em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.portrait .caption em { font-weight: bold; }

.course-time {
	font-size: 12px;
	color: #999;
	font-style: italic;
	background: #efefef;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px;
}

#home-promos {
	border-top: 1px dotted #efefef;
	padding: 30px 0px 0px 0px;
	margin-bottom: 60px;
}

#home-promos li {
	width: 213px;
	background: #efefef;
	float: left;
	margin-right: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#home-promos li.last { margin-right: 0; }

#home-promos li img { margin: 10px 0px 0px 10px; }
#home-promos li h4 	{ font-size: 1.6em; margin: 10px 0px 0px 10px; }
#home-promos li p 	{ font-size: 1.2em; margin: 0 10px 10px 10px; }





#contact-map { border:10px solid #EFEFEF; width: 660px; height: 350px; margin: 0 0 20px 0; padding: 0; font-family: Arial, Helvetica, Sans-Serif;}
#contact-map img { border: none; }

.infowindow * {font-size: 90%; margin: 0}



#contact-map { float: left; }




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

blockquote {

}

.quote-src {

}

p {

}

